Subject: Simulation for making IBIS from Spice.

From: "Song In-myung" <[email-masked]>
Date: Mon, 29 May 2000 14:30:13 +0900

Hello everybody.
Did you have fun on last weekend?

I am trying to convert from Spice to IBIS using PSpice 8.0 made by microsim.
I attached the two picture; one is input the other is output.

How can I get the needed data which is necessary in IBIS?
How can I make the measurement schematic insert this attached pictures ?

Please help me.
Thank you for your help.

Have a good day.

    Inmyung.

PS : If possible, please let the attached files edited.

================================================================
Assistance Manager(http://www.internex.co.kr/~imsong)
897-15 Haedong Bidg. Daechidong. Kangnamgu. Seoul. Korea.
Internex Ltd.(http://www.internex.co.kr ; http://www.pcbkorea.com)
CAD Division
TEL : 822-553-2274
FAX : 822-554-8031